#!/bin/sh -e

if test "x$1" = "x"; then
  echo "Usage: $0 sysroot"
  exit 1
fi

if test ! -d "$1"; then
  echo "$0: ERROR: Destination dir $1 not found."
  exit 1
fi

cp -av  ins/include/freetype2/freetype  $1/usr/include
cp -av  ins/include/ft2build.h          $1/usr/include
cp -av  ins/lib/libfreetype.so.6*       $1/lib
cp -av  ins/lib/libfreetype.a           $1/usr/lib
ln -fsv ../../lib/libfreetype.so.6      $1/usr/lib/libfreetype.so

# EOF
